## node-rollup 0.50.0

=== debian/changelog ===
node-rollup (0.50.0-6) unstable; urgency=medium

  * Allow stderr for debci

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 22:48:14 +0100

node-rollup (0.50.0-5) unstable; urgency=medium

  * Add depends on node-rollup-plugin-babel
  * Add myself as uploader.

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 15:31:01 +0100

node-rollup (0.50.0-4) unstable; urgency=medium

  * Source upload. Now node-rollup is likely working.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Dec 2018 22:49:14 +0100

node-rollup (0.50.0-3) unstable; urgency=medium

  * Use babel instead of broken buble for compilation
  * Use staged compulation.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Dec 2018 16:00:33 +0100

node-rollup (0.50.0-2) unstable; urgency=medium

  [ juggernaut451 ]
  * Patch added to convert ES modules to CJS (skips self build dependency)
    (Closes: #892133, #892742)

  [ Pirate Praveen ]
  * Update main entry in package.json and install rollup command
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Oct 2018 18:41:16 +0530

node-rollup (0.50.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release
  * Bump dh compat to version 10
  * Bump d/watch to version 4
  * Use system node-rollup-plugin-buble

  [ Pirate Praveen ]
  * Bump std-ver to 4.1.3
  * Move to main (all dependencies are in main and rollup can build itself with
    initial bootstrap of a binary included upload)

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Jan 2018 15:02:08 +0530

node-rollup (0.47.4-3) unstable; urgency=medium

  * Use rollup from system to build 

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Sep 2017 21:38:42 +0530

node-rollup (0.47.4-2) unstable; urgency=medium

  * Update dependencies
  * Workaround for requiring rollup-pluginutils/src 

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Sep 2017 17:14:45 +0530

node-rollup (0.47.4-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Install less node-rollup-plugin-* packages using npm in d/rules, since
  they are in Debian now.

  [ Pirate Praveen ]
  * Export HOME=/tmp suring build to make npm work in a chroot like sbuild
  * Push standards-version up to 4.1.0.
  * Add ca-certiicates to build dep, npm need it to work

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Sep 2017 16:11:50 +0530

node-rollup (0.38.0-1) experimental; urgency=low

  * Initial release (Closes: #849292)

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Dec 2016 11:57:02 +0530
