=== debian/control ===
Source: node-rollup
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>, 
 Pirate Praveen <praveen@debian.org>,
 Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs (>= 6)
 , node-locate-character
 , node-magic-string
 , node-acorn
 , node-chalk
 , node-is-reference
 , node-minimist
 , node-require-relative
 , node-sourcemap-codec
 , node-pretty-ms
 , node-signal-exit
 , node-date-time
 , node-ansi-escapes
 , node-rollup-plugin-buble
 , node-rollup-plugin-babel
 , node-rollup-plugin-json
 , node-rollup-plugin-replace
 , node-rollup-plugin-string
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , rollup
 , ca-certificates
 , node-babel-cli
 , node-babel-preset-es2015
Standards-Version: 4.2.1
Homepage: https://github.com/rollup/rollup
Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup

Package: rollup
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-locate-character
 , node-magic-string
 , node-acorn
 , node-chalk
 , node-is-reference
 , node-minimist
 , node-require-relative
 , node-sourcemap-codec
 , node-pretty-ms
 , node-signal-exit
 , node-date-time
 , node-ansi-escapes
 , node-rollup-plugin-buble
 , node-rollup-plugin-json
 , node-rollup-plugin-replace
 , node-rollup-plugin-string
 , node-rollup-pluginutils
Description: Next-generation ES6 module bundler
 Rollup is a smaller, more efficient alternative to webpack and Browserify to
 bundle JavaScript files. Compared to the other tools for creating JavaScript
 bundles, Rollup will almost always create a smaller, faster bundle.
 .
 This happens because Rollup is based on ES2015 modules, which are more
 efficient than CommonJS modules, which are what webpack and Browserify use.
 It’s also much easier for Rollup to remove unused code from modules using
 something called tree-shaking, which basically just means only the code we
 actually need is included in the final bundle.
 .
 Node.js is an event-based server-side JavaScript engine.
