=== debian/tests/control ===
Tests: compile-self
Depends: @, @builddeps@, make
Restrictions: allow-stderr
