## node-rollup 0.68.2

=== debian/changelog ===
node-rollup (0.68.2-2) unstable; urgency=medium

  * Reupload to unstable
  * Tighten dependency on node-magic-string
  * Drop compat file, rely on debhelper-compat

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Oct 2019 20:35:51 +0530

node-rollup (0.68.2-1) experimental; urgency=medium

  * New upstream version 0.68.2
  * Refresh patches (remove typescript-2-to-3.patch)
  * Add turbocolor, acorn-import-meta as components
  * Create node_modules during build only if not present
  * Patch to explicitly typecast for number to string conversion
  * Hardcode version in more files
  * Update links file for source-map-resolve
  * Add node-pretty-bytes, node-hash.js to dependencies
  * Add a test to verify hardcoded version is correct
  * Setup node_modules/rollup symbolic link for tests
  * Update lintian overrides
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Add a simple bundling test
  * Update description with text from current README.md
  * Read version for man page from package.json
  * Clean files left over by failed tests
  * Add a default export for src/node-entry.ts

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Oct 2019 19:20:11 +0530

node-rollup (0.56.3-2) unstable; urgency=medium

  * Hard code version in help.md
  * Formatting fixes for using marked-man with help.md
  * Install help.md as documentation
  * Use marked-man to generate manpage
  * Mention help.md path and man rollup command for rollup --help

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Oct 2019 16:43:00 +0530

node-rollup (0.56.3-1) experimental; urgency=medium

  * New upstream version 0.56.3
  * Remove patch to use babel (now buble is used only for tests)
  * Update dependencies (drop dependency on node-rollup-plugin-*, required
    plugin should be added to build dependency of the respective package)
  * Fix typescript errors during build (thanks to Jishnu Mohan)
  * Hacks to disable .md and package.json handling
  * Compat link for modules embedded in node-css (Workaround till node-css is
    fixed)
  * Simplify build, directly call tsc and rollup (switch to pkg-js-tools)
  * Drop autopkgtest (we are not doing full build now)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Sep 2019 16:45:43 +0530

node-rollup (0.53.0-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Fri, 27 Sep 2019 16:21:28 +0200

node-rollup (0.52.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * Point homepage to what upstream says (Closes: #883954).

  [ Pirate Praveen ]
  * New upstream version 0.52.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add node-immutable as build and runtime dependency
  * Switch to pkg-js-tools and install in /usr/share

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Sep 2019 14:33:38 +0530
