=== debian/control ===
Source: node-rollup
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>, 
 Pirate Praveen <praveen@debian.org>,
 Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.13~)
 , node-marked-man
 , node-typescript
 , node-typescript-types (>= 20190926~)
 , node-chokidar (>= 2.1.6-3~)
 , node-acorn
 , node-acorn-dynamic-import
 , node-acorn-jsx (<< 5~)
 , node-ansi-escapes
 , node-chalk (>= 2.4.2~)
 , node-date-time
 , node-hash.js
 , node-immutable (>= 3.8.2+dfsg-3~)
 , node-is-reference
 , node-locate-character
 , node-magic-string (>= 0.25.4-3~)
 , node-minimist
 , node-pretty-bytes
 , node-pretty-ms
 , node-rollup-pluginutils
 , node-require-relative
 , node-signal-exit
 , node-source-map
 , node-sourcemap-codec
Standards-Version: 4.4.1
Homepage: https://rollupjs.org
Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
Testsuite: autopkgtest-pkg-nodejs

Package: rollup
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-acorn
 , node-acorn-dynamic-import
 , node-ansi-escapes
 , node-chalk
 , node-date-time
 , node-hash.js
 , node-immutable
 , node-is-reference
 , node-locate-character
 , node-magic-string (>= 0.25.4-3~)
 , node-minimist
 , node-pretty-bytes
 , node-pretty-ms
 , node-require-relative
 , node-rollup-pluginutils
 , node-signal-exit
 , node-source-map
 , node-sourcemap-codec
Description: ES6 module bundler for JavaScript
 Rollup is a module bundler for JavaScript which compiles small pieces of code
 into something larger and more complex, such as a library or application. It
 uses the standardized ES module format for code, instead of previous
 idiosyncratic solutions such as CommonJS and AMD.
 .
 ES modules let you freely and seamlessly combine the most useful individual
 functions from your favorite libraries. Rollup can optimize ES modules for
 faster native loading in modern browsers, or output a legacy module format
 allowing ES module workflows today.
 .
 Node.js is an event-based server-side JavaScript engine.
