=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-$1.tar.gz/ \
 https://github.com/rollup/rollup/tags?after=v1.2.1 .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,component=turbocolor,pgpmode=none" \
 https://registry.npmjs.org/turbocolor https://registry.npmjs.org/turbocolor/-/turbocolor-(2(?:.[\d\.]+)?)@ARCHIVE_EXT@ ignore

opts=\
component=acorn-import-meta,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-acorn-import-meta-$1.tar.gz/ \
 https://github.com/adrianheine/acorn-import-meta/tags?after=0.3.0 .*/archive/v?(0.2(?:.[\d\.]+)?).tar.gz ignore
