## node-rollup 1.12.0

=== debian/changelog ===
node-rollup (1.12.0-2build3) focal; urgency=medium

  * Rebuild against new bootstrapped node-rollup.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Apr 2020 23:45:06 +0200

node-rollup (1.12.0-2build2) focal; urgency=medium

  * No change rebuild against bootstrapped pluginutils

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Apr 2020 13:49:18 +0200

node-rollup (1.12.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Thu, 02 Apr 2020 11:11:10 +0200

node-rollup (1.12.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.12.0
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Mar 2020 13:37:21 +0200

node-rollup (1.11.3-1) unstable; urgency=medium

  * Team upload
  * Update debian/watch to step 1.12.0
  * New upstream version 1.11.3
  * Refresh patches
  * Use pkg-js-tools auto links
  * Remove useless break agains node-rollup-plugin-alias ≤ 1.5.2-2~

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Mar 2020 12:58:34 +0200

node-rollup (1.11.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Mar 2020 12:29:13 +0200

node-rollup (1.11.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.11.2
  * Refresh patches
  * Update version in patches
  * Require node-pretty-ms ≥ 6.0.1

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Mar 2020 08:22:47 +0100

node-rollup (1.10.1-5) unstable; urgency=medium

  * Team upload
  * Remove also node-acorn-dynamic-import from binary dependency

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 10:11:10 +0100

node-rollup (1.10.1-4) unstable; urgency=medium

  * Team upload
  * Remove useless debian/dirs
  * Remove duplicate dependencies to virtual packages provided by node-acorn:
    this blocks many migrations

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 09:58:41 +0100

node-rollup (1.10.1-3) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Declare compliance with policy 4.5.0
  * Fix patches description
  * Add "Provides: node-rollup"
  * Update lintian overrides
  * Fix build
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Mar 2020 14:45:47 +0100

node-rollup (1.10.1-2) experimental; urgency=medium

  * Merge unstable to experimental

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Feb 2020 22:55:23 +0100

node-rollup (1.10.1-1) experimental; urgency=medium

  * Update watch file to match newer releases
  * New upstream version 1.10.1 (Closes: #942200)
  * Use debian/nodejs/extlinks for creating node_modules links
  * Tighten build dependency on node-typescript-types (for micromatch)
  * Add estree-walker to extlinks
  * Refresh patches and use exports instead of files from rollup-pluginutils
  * Tighten dependency on node-rollup-pluginutils for new api and typings
  * Update lintian overrides

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Oct 2019 16:26:28 +0530

node-rollup (1.0.2-1) experimental; urgency=medium

  * New upstream version 1.0.2 (Closes: #942169)
  * Tighten dependency on node-acorn to use acorn 6.x
  * Use type definitions from node-acorn package
  * Drop acorn-import-meta component
  * Update lintian overrides

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Oct 2019 17:11:02 +0530

node-rollup (0.68.2+ds-4) unstable; urgency=medium

  * Breaks with older node-rollup-plugin-babel now recompiled

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Feb 2020 22:42:24 +0100

node-rollup (0.68.2+ds-3) unstable; urgency=medium

  * Allow older node-rollup-plugin-babel in order to compile
    buble.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 01:09:17 +0100

node-rollup (0.68.2+ds-2) unstable; urgency=medium

  * Fix a too strict depends on node-acorn

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 00:05:28 +0100

node-rollup (0.68.2+ds-1) unstable; urgency=medium

  * Build with acorn 6
  * Drop acorn-import-meta component
  * Fix a few lintian warnings

 -- Bastien Roucariès <rouca@debian.org>  Fri, 21 Feb 2020 21:01:34 +0100
