=== debian/control ===
Source: node-rollup
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>,
 Pirate Praveen <praveen@debian.org>,
 Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-acorn (>= 6)
 , node-ansi-escapes
 , node-chalk (>= 2.4.2~)
 , node-chokidar (>= 2.1.6-3~)
 , node-date-time
 , node-debbundle-acorn
 , node-hash.js
 , node-immutable
 , node-is-reference
 , node-locate-character
 , node-magic-string (>= 0.25.4-3~)
 , node-marked-man
 , node-minimist
 , node-pretty-bytes
 , node-pretty-ms (>= 6.0.1)
 , node-require-relative
 , node-rollup-pluginutils (>= 2.8.2-2~)
 , node-signal-exit
 , node-source-map
 , node-sourcemap-codec
 , node-typescript
 , node-typescript-types (>= 20191015~)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.13~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
Homepage: https://rollupjs.org
Rules-Requires-Root: no

Package: rollup
Architecture: all
Depends:
 ${misc:Depends}
 , node-acorn (>= 6~)
 , node-ansi-escapes
 , node-chalk
 , node-date-time
 , node-debbundle-acorn
 , node-hash.js
 , node-immutable
 , node-is-reference
 , node-locate-character
 , node-magic-string (>= 0.25.4-3~)
 , node-minimist
 , node-pretty-bytes
 , node-pretty-ms (>= 6.0.1)
 , node-require-relative
 , node-rollup-pluginutils
 , node-signal-exit
 , node-source-map
 , node-sourcemap-codec
 , nodejs
Breaks:
 node-rollup-plugin-babel (<< 3.0.3-5~)
 , node-rollup-plugin-buble (<< 0.19.4-3~)
 , node-rollup-plugin-commonjs (<< 10.0.1+really.9.2.0-5~)
 , node-rollup-plugin-json (<< 4.0.0-4~)
 , node-rollup-plugin-node-resolve (<< 3.4.0-3~)
 , node-rollup-plugin-replace (<< 2.2.0-4~)
 , node-rollup-plugin-string (<< 3.0.0-4)
 , node-rollup-plugin-typescript (<< 1.0.0-2~)
Provides:
 node-rollup (= ${source:Version})
Description: ES6 module bundler for JavaScript
 Rollup is a module bundler for JavaScript which compiles small pieces of code
 into something larger and more complex, such as a library or application. It
 uses the standardized ES module format for code, instead of previous
 idiosyncratic solutions such as CommonJS and AMD.
 .
 ES modules let you freely and seamlessly combine the most useful individual
 functions from your favorite libraries. Rollup can optimize ES modules for
 faster native loading in modern browsers, or output a legacy module format
 allowing ES module workflows today.
 .
 Node.js is an event-based server-side JavaScript engine.
