=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
oversionmangle=s/^(0.68.2)$/$1+ds/,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-$1.tar.gz/ \
 https://github.com/rollup/rollup/tags?after=v1.12.1 .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,component=turbocolor,pgpmode=none" \
 https://registry.npmjs.org/turbocolor https://registry.npmjs.org/turbocolor/-/turbocolor-(2(?:.[\d\.]+)?)@ARCHIVE_EXT@ ignore
