## node-rollup 1.32.1

=== debian/changelog ===
node-rollup (1.32.1-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Oct 2020 22:59:23 +0530

node-rollup (1.32.1-3) unstable; urgency=medium

  * Check if rollup command exist instead of require rollup check in
    debian/tests/pkg-js/test as pkg-js-tools now creates node_modules/rollup
    symbolic link and require test will pass but rollup command will not be
    found (fixes ftbs).

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Oct 2020 23:29:09 +0530

node-rollup (1.32.1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Sep 2020 20:14:13 +0530

node-rollup (1.32.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Indicates that rollup breaks:
    + node-rollup-plugin-commonjs < 10.0.1+really.9.2.0-12~
    + node-rollup-plugin-replace  < 2.2.0-6~
  * Remove broken link to source-map-resolve

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Sep 2020 22:19:48 +0200

node-rollup (1.32.1-1) experimental; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Update minimum version of node-rollup-pluginutils

  [ Xavier Guimard ]
  * Update debian/watch to get last 1.x release
  * New upstream version 1.32.1
  * Refresh patches
  * Update build & paths
  * Require node-sourcemap-codec ≥ 1.4.8-2~ to have its types declarations
  * Update lintian overrides
  * Install typescript types

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Sep 2020 14:26:31 +0200

node-rollup (1.12.2-1) experimental; urgency=medium

  * Team upload
  * Refresh patches
  * Update d/watch to 1.12.2
  * New upstream version 1.12.2
  * Update patches

 -- Xavier Guimard <yadd@debian.org>  Thu, 02 Apr 2020 13:04:02 +0200

node-rollup (1.12.0-3) unstable; urgency=medium

  * Team upload
  * Add fix for typescript ≥ 4 (Closes: #970651)
  * Bump debhelper compatibility level to 13

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Sep 2020 13:30:30 +0200

node-rollup (1.12.0-2~bpo10+2) buster-backports; urgency=medium

  * Update minimum version of node-rollup-pluginutils

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Apr 2020 15:43:06 +0530

node-rollup (1.12.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Apr 2020 17:01:24 +0530

node-rollup (1.10.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Nov 2019 16:21:24 +0530
