=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-acorn (>= 6)
  , node-ansi-escapes
  , node-chalk (>= 2.4.2~)
@@ -27,11 +27,11 @@
  , node-rollup-pluginutils (>= 2.8.2-2~)
  , node-signal-exit
  , node-source-map
- , node-sourcemap-codec
+ , node-sourcemap-codec (>= 1.4.8-2~)
  , node-typescript
  , node-typescript-types (>= 20191015~)
  , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.13~)
+ , pkg-js-tools (>= 0.9.41~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
@@ -56,7 +56,7 @@
  , node-pretty-bytes
  , node-pretty-ms (>= 6.0.1)
  , node-require-relative
- , node-rollup-pluginutils
+ , node-rollup-pluginutils (>= 2.8.2-2~)
  , node-signal-exit
  , node-source-map
  , node-sourcemap-codec
@@ -64,10 +64,10 @@
 Breaks:
  node-rollup-plugin-babel (<< 3.0.3-5~)
  , node-rollup-plugin-buble (<< 0.19.4-3~)
- , node-rollup-plugin-commonjs (<< 10.0.1+really.9.2.0-5~)
+ , node-rollup-plugin-commonjs (<< 10.0.1+really.9.2.0-12~)
  , node-rollup-plugin-json (<< 4.0.0-4~)
  , node-rollup-plugin-node-resolve (<< 3.4.0-3~)
- , node-rollup-plugin-replace (<< 2.2.0-4~)
+ , node-rollup-plugin-replace (<< 2.2.0-6~)
  , node-rollup-plugin-string (<< 3.0.0-4)
  , node-rollup-plugin-typescript (<< 1.0.0-2~)
 Provides:
