=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with nodejs

override_dh_auto_build:
	mkdir -p node_modules
	# Workaround for 930268
	mkdir -p node_modules/@types
	for i in chokidar minimist pretty-ms node estree; do \
		ln -s /usr/share/nodejs/@types/$$i node_modules/@types; \
	done
	tsc --esModuleInterop --resolveJsonModule
	mkdir -p dist
	cp src/rollup/types.d.ts dist/rollup.d.ts
	sed -i '1 i\#\!\/usr\/bin\/env node' cli/index.js
	marked-man --version $$(grep version package.json | cut -d\" -f4) --gfm --breaks cli/help.md -o rollup.1

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/rollup/usr/share/nodejs/rollup/cli/index.js
