## node-rollup 2.28.2

=== debian/changelog ===
node-rollup (2.28.2-3) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * Fix rollup-plugin-commonjs path during build

 -- Xavier Guimard <yadd@debian.org>  Sat, 10 Oct 2020 22:35:16 +0200

node-rollup (2.28.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Install typescript types
  * Import 1.32.1-3 changes

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 14:31:33 +0200

node-rollup (2.28.2-1) experimental; urgency=medium

  * Team upload
  * Add build dependency to node-rollup-plugin-string
  * Add build dependency to rollup
  * Component: replace turbocolor by colorette
  * New upstream version 2.28.2
  * Dependencies:
    + add build dependency to rollup itself
    + add build dependency to node-rollup-plugin-string
    + update rollup dependencies to have @rollup/plugin*
  * Patches
    + refresh patches
    + add patches to fix rollup build
    + add patch to avoid acorn embedding
  * Update build, this embeds the following modules for build only:
    commenting, jest-worker, package-name-regex, rollup-plugin-license,
    rollup-plugin-terser, serialize-javascript, spdx-compare,
    spdx-expression-validate, spdx-ranges, spdx-satisfies
  * Update test
  * Update lintian overrides
  * Add "rebuild itself" autopkgtest test
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 01 Oct 2020 14:36:01 +0200
