=== debian/control ===
--- 
+++ 
@@ -8,30 +8,44 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , node-acorn (>= 6)
  , node-ansi-escapes
- , node-chalk (>= 2.4.2~)
+ , node-array-find-index
+ , node-babel7
+# , node-chalk (>= 2.4.2~)
  , node-chokidar (>= 2.1.6-3~)
  , node-date-time
  , node-debbundle-acorn
+ , node-estree-walker
  , node-hash.js
- , node-immutable
- , node-is-reference
- , node-locate-character
+# , node-immutable
+ , node-is-reference (>= 1.2.1-2~)
+ , node-locate-character (>= 2.0.5-1~)
  , node-magic-string (>= 0.25.4-3~)
  , node-marked-man
- , node-minimist
+# , node-minimist
+ , node-moment
  , node-pretty-bytes
  , node-pretty-ms (>= 6.0.1)
+ , node-randombytes
  , node-require-relative
- , node-rollup-pluginutils (>= 2.8.2-2~)
+ , node-requirejs
+ , node-rollup-plugin-alias (>= 3.1.1)
+ , node-rollup-plugin-commonjs (>= 15.0.0)
+ , node-rollup-plugin-json (>= 4.1.0)
+ , node-rollup-plugin-node-resolve (>= 9.0.0)
+ , node-rollup-plugin-replace (>= 2.3.3)
+ , node-rollup-plugin-string (>= 3.0.0-6~)
+ , node-rollup-plugin-typescript
  , node-signal-exit
  , node-source-map
  , node-sourcemap-codec (>= 1.4.8-2~)
+ , node-spdx-expression-parse
  , node-typescript
  , node-typescript-types (>= 20191015~)
- , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.41~)
+ , node-yargs-parser <!nocheck>
+ , nodejs (>= 10)
+ , dh-sequence-nodejs
+ , rollup (>= 1.32.1~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
@@ -44,15 +58,15 @@
  ${misc:Depends}
  , node-acorn (>= 6~)
  , node-ansi-escapes
- , node-chalk
+# , node-chalk
  , node-date-time
  , node-debbundle-acorn
  , node-hash.js
- , node-immutable
+# , node-immutable
  , node-is-reference
- , node-locate-character
+ , node-locate-character (>= 2.0.5-1~)
  , node-magic-string (>= 0.25.4-3~)
- , node-minimist
+# , node-minimist
  , node-pretty-bytes
  , node-pretty-ms (>= 6.0.1)
  , node-require-relative
@@ -60,7 +74,8 @@
  , node-signal-exit
  , node-source-map
  , node-sourcemap-codec
- , nodejs
+ , node-yargs-parser
+ , nodejs (>= 10)
 Breaks:
  node-rollup-plugin-babel (<< 3.0.3-5~)
  , node-rollup-plugin-buble (<< 0.19.4-3~)
