=== debian/tests/control ===
Test-command: dh_auto_configure --buildsystem=nodejs && ./debian/rules override_dh_auto_build
Depends: @, @builddeps@
Restrictions: allow-stderr
Features: test-name=rebuild-itself
