## node-rollup 2.32.1

=== debian/changelog ===
node-rollup (2.32.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.32.1

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 17:48:31 +0200

node-rollup (2.32.0-1) unstable; urgency=medium

  * Team upload
  * Clean duplicate colorette
  * Update @rollup/plugin-commonjs dependency version
  * New upstream version 2.32.0
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 19 Oct 2020 11:30:54 +0200
