=== debian/control ===
--- 
+++ 
@@ -1,36 +1,34 @@
 Source: node-rollup
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Sruthi Chandran <srud@disroot.org>,
+Uploaders:
+ Sruthi Chandran <srud@disroot.org>,
  Pirate Praveen <praveen@debian.org>,
  Bastien Roucariès <rouca@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-ansi-escapes
  , node-array-find-index
  , node-babel7
-# , node-chalk (>= 2.4.2~)
  , node-chokidar (>= 2.1.6-3~)
  , node-date-time
  , node-debbundle-acorn
  , node-estree-walker
  , node-hash.js
-# , node-immutable
  , node-is-reference (>= 1.2.1-2~)
  , node-locate-character (>= 2.0.5-1~)
  , node-magic-string (>= 0.25.4-3~)
  , node-marked-man
-# , node-minimist
  , node-moment
  , node-pretty-bytes
  , node-pretty-ms (>= 6.0.1)
  , node-randombytes
  , node-require-relative
  , node-requirejs
- , node-rollup-plugin-alias (>= 3.1.1)
- , node-rollup-plugin-commonjs (>= 15.0.0)
+ , node-rollup-plugin-alias
+ , node-rollup-plugin-commonjs (>= 15.1.0)
  , node-rollup-plugin-json (>= 4.1.0)
  , node-rollup-plugin-node-resolve (>= 9.0.0)
  , node-rollup-plugin-replace (>= 2.3.3)
@@ -44,7 +42,6 @@
  , node-typescript-types (>= 20191015~)
  , node-yargs-parser <!nocheck>
  , nodejs (>= 10)
- , dh-sequence-nodejs
  , rollup (>= 1.32.1~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
@@ -54,19 +51,15 @@
 
 Package: rollup
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , node-acorn (>= 6~)
  , node-ansi-escapes
-# , node-chalk
  , node-date-time
  , node-debbundle-acorn
  , node-hash.js
-# , node-immutable
  , node-is-reference
  , node-locate-character (>= 2.0.5-1~)
  , node-magic-string (>= 0.25.4-3~)
-# , node-minimist
  , node-pretty-bytes
  , node-pretty-ms (>= 6.0.1)
  , node-require-relative
@@ -76,8 +69,7 @@
  , node-sourcemap-codec
  , node-yargs-parser
  , nodejs (>= 10)
-Breaks:
- node-rollup-plugin-babel (<< 3.0.3-5~)
+Breaks: node-rollup-plugin-babel (<< 3.0.3-5~)
  , node-rollup-plugin-buble (<< 0.19.4-3~)
  , node-rollup-plugin-commonjs (<< 10.0.1+really.9.2.0-12~)
  , node-rollup-plugin-json (<< 4.0.0-4~)
@@ -85,8 +77,7 @@
  , node-rollup-plugin-replace (<< 2.2.0-6~)
  , node-rollup-plugin-string (<< 3.0.0-4)
  , node-rollup-plugin-typescript (<< 1.0.0-2~)
-Provides:
- node-rollup (= ${source:Version})
+Provides: node-rollup (= ${source:Version})
 Description: ES6 module bundler for JavaScript
  Rollup is a module bundler for JavaScript which compiles small pieces of code
  into something larger and more complex, such as a library or application. It
