## node-rollup 2.33.3

=== debian/changelog ===
node-rollup (2.33.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.33.3
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 18:19:05 +0100

node-rollup (2.33.2-1) unstable; urgency=medium

  * Team upload
  * Buid colorette
  * Declare compliance with policy 4.5.1
  * New upstream version 2.33.2
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 06:57:24 +0100

node-rollup (2.33.1-1) unstable; urgency=medium

  * Team upload
  * Fix field name case in debian/tests/control (Test-command => Test-Command)
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * New upstream version 2.33.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 12:32:09 +0100
