=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  , node-yargs-parser <!nocheck>
  , nodejs (>= 10)
  , rollup (>= 1.32.1~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
 Homepage: https://rollupjs.org
