## node-rollup 2.34.1

=== debian/changelog ===
node-rollup (2.34.1-5) unstable; urgency=medium

  * Source only upload to unstable (binary uploaded was required to bootstrap
    as node-rollup-plugin-node-resolve added a Breaks for older rollup)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 13:50:07 +0530

node-rollup (2.34.1-4) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 13:02:00 +0530

node-rollup (2.34.1-3) experimental; urgency=medium

  * Drop deprecated CustomResolveOptions from node-resolve plugin configuration
    (update minimum version of node-rollup-plugin-node-resolve to 11)

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Dec 2020 14:06:18 +0530

node-rollup (2.34.1-2) unstable; urgency=medium

  * Change node-acorn to node-debbundle-acorn in Depends too

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Dec 2020 17:00:13 +0530

node-rollup (2.34.1-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * New upstream version 2.34.1
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 12:13:42 +0100

node-rollup (2.34.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.34.0
  * Refresh patches
  * Add build dependency to node-mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 10:30:36 +0100
