=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  , node-locate-character (>= 2.0.5-1~)
  , node-magic-string (>= 0.25.4-3~)
  , node-marked-man
+ , node-mkdirp (>= 1)
  , node-moment
  , node-pretty-bytes
  , node-pretty-ms (>= 6.0.1)
@@ -30,7 +31,7 @@
  , node-rollup-plugin-alias
  , node-rollup-plugin-commonjs (>= 15.1.0)
  , node-rollup-plugin-json (>= 4.1.0)
- , node-rollup-plugin-node-resolve (>= 9.0.0)
+ , node-rollup-plugin-node-resolve (>= 11~)
  , node-rollup-plugin-replace (>= 2.3.3)
  , node-rollup-plugin-string (>= 3.0.0-6~)
  , node-rollup-plugin-typescript
@@ -52,7 +53,7 @@
 Package: rollup
 Architecture: all
 Depends: ${misc:Depends}
- , node-acorn (>= 6~)
+ , node-debbundle-acorn (>= 6~)
  , node-ansi-escapes
  , node-date-time
  , node-debbundle-acorn
