=== debian/watch ===
--- 
+++ 
@@ -6,7 +6,7 @@
  https://github.com/rollup/rollup/tags .*/archive/v?([\d\.]+).tar.gz debian
 
 
-opts=\
+opts=ctype=nodejs,\
 component=colorette,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-colorette-$1.tar.gz/ \
