## node-rollup 2.37.1

=== debian/changelog ===
node-rollup (2.37.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.37.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 22 Jan 2021 12:01:14 +0100

node-rollup (2.36.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.36.2

 -- Xavier Guimard <yadd@debian.org>  Sat, 16 Jan 2021 11:55:51 +0100

node-rollup (2.35.1-1) unstable; urgency=medium

  * Team upload
  * Replace embedded colorette by dependency to node-colorette
  * New upstream version 2.35.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 Jan 2021 16:12:08 +0100
