=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  , node-array-find-index
  , node-babel7
  , node-chokidar (>= 2.1.6-3~)
+ , node-colorette
  , node-date-time
  , node-debbundle-acorn
  , node-estree-walker
@@ -53,8 +54,8 @@
 Package: rollup
 Architecture: all
 Depends: ${misc:Depends}
- , node-debbundle-acorn (>= 6~)
  , node-ansi-escapes
+ , node-colorette
  , node-date-time
  , node-debbundle-acorn
  , node-hash.js
@@ -78,7 +79,7 @@
  , node-rollup-plugin-replace (<< 2.2.0-6~)
  , node-rollup-plugin-string (<< 3.0.0-4)
  , node-rollup-plugin-typescript (<< 1.0.0-2~)
-Provides: node-rollup (= ${source:Version})
+Provides: ${nodejs:Provides}
 Description: ES6 module bundler for JavaScript
  Rollup is a module bundler for JavaScript which compiles small pieces of code
  into something larger and more complex, such as a library or application. It
