## node-rollup 2.38.0

=== debian/changelog ===
node-rollup (2.38.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.38.0
  * Refresh patches
  * Replace embedded jest-worker, rollup-plugin-terser, serialize-javascript
    by build dependencies to related packages
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Jan 2021 10:59:35 +0100
