=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , node-jest-worker
  , node-ansi-escapes
  , node-array-find-index
  , node-babel7
@@ -36,6 +37,8 @@
  , node-rollup-plugin-replace (>= 2.3.3)
  , node-rollup-plugin-string (>= 3.0.0-6~)
  , node-rollup-plugin-typescript
+ , node-rollup-plugin-terser
+ , node-serialize-javascript
  , node-signal-exit
  , node-source-map
  , node-sourcemap-codec (>= 1.4.8-2~)
