## node-rollup 2.38.1

=== debian/changelog ===
node-rollup (2.38.1-1) unstable; urgency=medium

  * Team upload
  * Remove useless build dependency to node-jest-worker
  * New upstream version 2.38.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 Jan 2021 08:17:34 +0100
