## node-rollup 2.38.4

=== debian/changelog ===
node-rollup (2.38.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.38.4
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Tue, 02 Feb 2021 15:00:27 +0100
