=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-jest-worker
  , node-ansi-escapes
  , node-array-find-index
  , node-babel7
