## node-rollup 2.61.1

=== debian/changelog ===
node-rollup (2.61.1-5) unstable; urgency=medium

  * Team upload
  * Fix es build

 -- Yadd <yadd@debian.org>  Fri, 17 Dec 2021 12:22:36 +0100

node-rollup (2.61.1-4) unstable; urgency=medium

  * Team upload
  * Build es files

 -- Yadd <yadd@debian.org>  Fri, 17 Dec 2021 11:19:54 +0100

node-rollup (2.61.1-3) unstable; urgency=medium

  * Team upload
  * Install upstream doc
  * Don't install (big) source-maps
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 16 Dec 2021 06:31:10 +0100

node-rollup (2.61.1-2) experimental; urgency=medium

  * Team upload
  * Update tsc patch to be able to build with current rollup (2.42.1)

 -- Yadd <yadd@debian.org>  Wed, 15 Dec 2021 16:51:22 +0100

node-rollup (2.61.1-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * New upstream version 2.61.1
  * Refresh patches
  * Update build and add pkg.node-rollup.npm profile
  * Update lintian overrides
  * Binary upload due to circular dependency to itself

 -- Yadd <yadd@debian.org>  Wed, 15 Dec 2021 16:28:01 +0100

node-rollup (2.42.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add node-chokidar in suggested dependencies (Closes: #987154)

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 11:45:45 +0200

node-rollup (2.42.1-1) experimental; urgency=medium

  * Team upload
  * Update GitHub tags regex
  * New upstream version 2.42.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 22 Mar 2021 05:47:58 +0100

node-rollup (2.41.5-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.41.5
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 18 Mar 2021 07:46:45 +0100

node-rollup (2.41.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.41.2
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 14 Mar 2021 12:04:04 +0100

node-rollup (2.40.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.40.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 02 Mar 2021 06:47:16 +0100
