=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
+ , dh-sequence-nodejs (>= 0.9.88~)
  , node-ansi-escapes
  , node-array-find-index
  , node-babel7
  , node-chokidar (>= 2.1.6-3~)
- , node-colorette
+ , node-colorette (>= 2)
  , node-date-time
  , node-debbundle-acorn
  , node-estree-walker
@@ -43,11 +43,14 @@
  , node-sourcemap-codec (>= 1.4.8-2~)
  , node-spdx-expression-parse
  , node-typescript
- , node-typescript-types (>= 20191015~)
+ , node-types-node
+ , node-types-pretty-bytes
+ , node-types-require-relative
+ , node-types-signal-exit
  , node-yargs-parser <!nocheck>
- , nodejs (>= 10)
  , rollup (>= 1.32.1~)
-Standards-Version: 4.5.1
+ , npm <pkg.node-rollup.npm>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
 Homepage: https://rollupjs.org
@@ -57,7 +60,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-ansi-escapes
- , node-colorette
+ , node-colorette (>= 2)
  , node-date-time
  , node-debbundle-acorn
  , node-hash.js
@@ -72,7 +75,8 @@
  , node-source-map
  , node-sourcemap-codec
  , node-yargs-parser
- , nodejs (>= 10)
+ , nodejs:any
+Suggests: node-chokidar
 Breaks: node-rollup-plugin-babel (<< 3.0.3-5~)
  , node-rollup-plugin-buble (<< 0.19.4-3~)
  , node-rollup-plugin-commonjs (<< 10.0.1+really.9.2.0-12~)
@@ -93,4 +97,4 @@
  faster native loading in modern browsers, or output a legacy module format
  allowing ES module workflows today.
  .
- Node.js is an event-based server-side JavaScript engine.
+ node-chokidar is required to use the --watch option
