=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
oversionmangle=s/^(0.68.2)$/$1+ds/,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-$1/ \
 https://github.com/rollup/rollup/tags .*/archive/.*/v?([\d\.]+).tar.gz debian
